#shareHorizontal {
	margin-top: 30px;
}

#shareHorizontal span{
	font-family:Prelude, Arial, sans-serif;
	font-size:14px;
	color:#9d9d9d;
	position:relative;
	top:-4px;
}

#shareHorizontal a{
	color:#9d9d9d !important;
	text-decoration:none;
	margin-left:20px;
}



.postTitle {
	font-family: Georgia,serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 10px;
}
.postsIndex .postTitle {
	font-size: 100%;
}

#inDepthFeature, .thumbSlider img, #subCol, #bigCoverModule a, #slideshowContent span.enlargeLink, div#content_container div#content_b, .searchResults div.genericHeader, #theResults span.resultExcerpt, #theResults span.resultMeta, div.cs, .tinyCommentCount, div#articleSlider ul li span.type, div#articleSlider img, div#articleSlider ul li img, .cfdebug, .smarkting, #commentLinks, #newsletterBar, .genericHeaderAction, #episodeLinks, #morePodcastLinks, #podcastPlayer h3, .mobileHide, #coverImage, #tweet-button, span.eyebrow,  #commentLinks .post, #bottomPromoArea, #reprintsLink, #aptureD, .bannerAd, #asme, #printPromo, .genericFieldset,  #flairBar , .dek, .rss, .rssLink, hr.thin, .metaClump, div#comments, #viralLinks, #breadcrumb, #articleHeader, #leaderboard, #userInfo   { 
	display:none !important;
}

.aboutSABlogs, #blogHeadDiv hr, .homePageHR, span#bylineHomePage, span.bylineHomePage, div#singleBlogPost span.moreLink, .blogPost2 div#sharingButtons2{
	display:none !important;
}
div#blogsList #select_blog {
	margin-bottom:0px !important;
}
.mobileBlogArticle {
	padding:10px;
}

.mobileBlogArticle .postTitle a {
	color:#000000 !important;
}
.mobileBlogArticle .singlePost a {
	color: #19437c !important;
}
.mobileBlogArticle .articleInfo2 {
	font-family: Prelude,Arial,sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #7d7d7d;
	margin-top: 15px;
}
.mobileBlogArticle #aboutAuthorDiv {
	margin-top:15px;
	margin-bottom:10px;
	display: block;
}
.mobileBlogArticle #aboutAuthorDiv img {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#mobileBlogsMore {
	font-weight:bold;
	margin-top:20px;
	margin-bottom:20px;
	display:block
	clear:both;
}
.mobileBlogArticle .blogPost2 #singleBlogPost img {
	float:none;
	margin-top:10px !important;
	margin-bottom:10px !important;
}
.mobileBlogArticle .colInfoHeader1 {
	margin:-10px !important;

}
.colInfoHeader1 {
	width:auto !important;
	display:inline-block;
	
}
.colInfoHeader1 h3 {
	font-weight:bold;
	font-family: ApresTT,Prelude,arial,san-serif;
	display:inline;
	top:20px;
	position:relative;
	font-size: 16px;
}
#mobileBlogInfo {
	display:block;
	font-weight:normal !important;
	font-family: ApresTT,Prelude,arial,san-serif;
	border-top: 2px #d7d7d7 solid;
	font-size: 14px;
}
#mobileBlogInfo p {
	display: inline;
}
#mobileBlogInfo a, .mobileBlogArticle #aboutAuthorDiv a {
	font-weight:normal !important;
}
.mobileBlogArticle #shareToolsTop {
	margin-top:-16px !important;
	margin-left:-10px !important;
	margin-right:-10px !important;
}
.mobileBlogArticle #shareToolsBottom {
	margin-bottom:-10px !important;
	margin-left:-10px !important;
	margin-right:-10px !important;
}
#blogImageMobile {
	display:inline;
	padding:10px;
	width:85px !important;
	vertical-align: middle;
	float:left;
	
}
.mobileBlogsDir {
	margin-left:-10px;
	margin-right:-10px;
	border-top: 1px dotted #d2d2d2;
	list-style-type: none;
	overflow:hidden;
	padding:10px;
	display:block;
}
#blogNameTitle {
	color:#464646;
	font-size:70%;
	font-family: ApresTT,Prelude,arial,san-serif;
	font-weight:normal;
}
#inlineSortDir {
	border-top-right-radius: 7px; border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; -webkit-border-top-right-radius: 7px;
	margin-top:0px !important;
	padding-top:10px !important;
	padding-bottom:0px !important;
}

#showMoreDiv, #showMoreDivIndex {
	text-align:right;
	margin-top:10px;
}
.mobileImage, #homePageArticles .blogPost2 ul li img, .mobileBlogsDir img {
	width:75px !important;
	display:inline;
	float:left;
	margin-right:10px;
	max-height:100px;
}
#staffBadge {
	font-size: 70%;
	font-family: ApresTT,Prelude,arial,san-serif;
	color: #ffffff;
	background-color: #666666;
	padding-right: 4px;
	padding-left: 4px;
}

a {
	color: #19437c;
	text-decoration:none;
	font-family:Georgia;
	font-weight:bold;
}
img {
	max-width:90%; 
}

ul, ol {
	list-style: none; 
	padding: 0;
}


.thumb img {
	width:50px !important;
	height:50px !important;
}


.mobileErrorMain {
	margin-bottom:-20px !important;
	border:none !important;
}
.mobileError {
	border-top-right-radius: 7px; border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; -webkit-border-top-right-radius: 7px;
	-moz-border-radius: 7px 7px 7px 7px !important;
	border-bottom: 0px #ffffff solid !important;
	padding-left: 20px;
}
.mobileError ul {
	list-style: square;
	list-style-position: inside;
}
.mobileError ul  li {
	margin: 8px 10px 8px 0;
}
.mobileError h2 {
	border:none !important;
}


div.moreLink, #showMoreDiv, #showMoreDivIndex {
	padding:10px;
	padding-bottom:10px;
	width:auto;
	clear:both;
}
.moduleHolder { 
	padding:10px;
}


#mainCol ul.contentList {
	background-color:#ffffff;
	margin-top:-10px !important;	
}

#directoryMore {
	background-color:#ffffff;
	border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; -moz-border-radius: 0px 0px 7px 7px !important; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-right-radius: 7px;
	margin-top:-25px;
	text-align:right;
	padding:10px;

	padding-right:20px;
	color: #19437c;
	cursor:pointer;
	font-family:Georgia;
	font-weight:bold;
}
.linkList {
	border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; -moz-border-radius: 7px 7px 7px 7px !important; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-right-radius: 7px;
	border-top-right-radius: 7px; border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; -webkit-border-top-right-radius: 7px;
	padding-bottom:10px;
	background-color:#ffffff;
	margin-top:10px;
	margin-bottom:10px;
}


ul#latestNews img, ul#blogEnteries img {
	float:center;
	padding:0 auto;
	margin:0 auto;
	display:block;
	margin-top:30px;
}

div#slideshows img, .mobileBlogArticle .blogPost2 #singleBlogPost img {
	text-align:center;
	display:block;
	margin:0 auto;
	padding:5px;
	
}

.inlineSort {
	background-color:#f0f3f6;
	padding:5px;
	margin-top:-10px;
	text-align:center;
	width:auto !important;
}

#select_blog, .homePageSelect {
	padding:5px;
	margin-bottom:10px;
	padding-left:0 auto;
	padding-right:0 auto;
	display: inline-block;
	width: 100%;
}

div#slideshows div.header {
	margin-left:10px !important;
	margin-right:10px !important;
}

.mobileContentType img{
	float:center;
	padding-right:10px;
	margin-bottom:10px;
	display:inline;
	vertical-align: middle;
}

.mobileContentType img.magazine{
	padding-right:10px;
	margin-bottom:10px;
	float: left;
}

.mobileContentType h3 {
	font-weight:normal;
	display:inline;
	
}
.mobileContentType {
	margin:5px;
	padding-left:5px;
	display:block;
	text-decoration: none;
	font-weight: normal;
	font-family: Prelude, arial, sans-serif;
	font-size: 13px
}

.articleTitle {
	display:block;
	font-size:20px;
	clear:left;

}
div.doubleWide div.secondaryCol , div#homeTop div.secondaryCol, div#homeTop div.secondaryCol div#slideshows {
	width:auto !important;

	height:auto !important;
}


div.genericHeader, .doubleWide h2, div.shareTools, div.csMobileFeatured span.top, div.csMobileFeatured { 
	border-top-right-radius: 7px; border-top-left-radius: 7px; -moz-border-radius: 7px 7px 0 0; -webkit-border-top-right-radius: 7px; -webkit-border-top-right-radius: 7px;
	background-color:#ffffff;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:10px;
	border-bottom: 2px solid #d7d7d7;

	width:auto !important;
}

.secondaryCol {
	margin-top:12px;
}
#feature_list {
	padding:10px;
	background-color:#ffffff;
	border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; -moz-border-radius: 0px 0px 7px 7px !important; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-right-radius: 7px;
	margin-bottom:10px;
	padding-left:0px;
}

div#shareToolsBottom {
	border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; -moz-border-radius: 0px 0px 7px 7px !important; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-right-radius: 7px;
	border-top-right-radius: 0px; border-top-left-radius: 0px;  -webkit-border-top-right-radius: 0px; -webkit-border-top-right-radius: 0px;
	margin-bottom:0;
}

div.shareTools {
	background-color:#f1f1f1 !important;
	margin-bottom:10px;
	border-bottom: none !important;
}

div.shareTools li{
	display: inline; 	
	margin: 10px 10px 10px 10%;
	vertical-align:text-top !important;
}

	div.shareTools ul {position: relative;}
	div.shareTools li:first-child {margin-left: 10px; margin-right: 10px;} 


div.shareTools img{ 
	margin-top:10px;
}

.doubleWide .primaryCol, .doubleWide .secondaryCol div, div.categoryHeader{
	background-color:#ffffff;
	border-top-right-radius: 7px; border-top-left-radius: 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-top-right-radius: 7px; -webkit-border-top-right-radius: 7px;
	border-bottom-right-radius: 7px; border-bottom-left-radius: 7px;  -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-right-radius: 7px;

}

.primaryCol, .secondaryCol {
	margin-top:10px;
}
.doubleWide h2, div#content_container h1, #blogHeadDiv a{
	padding-right:10px;
	padding-left:10px !important;
	font-size: 110%;
	padding-top:3px;
	
	font-family:sans-serif,Prelude,arial;
}
.doubleWide h2 a {
	color:#000000 !important;
}


#articleContent, .articleHeader, #articleDek, .articleInfo, #slideshowContent{
	margin-right:10px;
	margin-left:10px;
}
.byline a {
	font-weight:normal !important;
	font-family:sans-serif,Prelude,arial !important;
}
.articleInfo, #articleDek {
	margin-top:10px;
	font-family:sans-serif,Prelude,arial;
	font-size:15px;
}
#articleContent img, .imageCredit, #agendaImage, #slideshowContent img, #slideshowContent span#slideshowCaption, #bigCoverModule img {
	text-align:center;
	display:block;
	margin:0 auto;
	margin-bottom:5px;
	margin-top:5px;
}

.imageCredit {
	font-style: italic;
	font-size: 13px
}

#agendaImage {
	margin-top:-10px;
}
.articleInfo {
	top:-100px !important;
}

div#articleContent p, div#articleContent p > p, #slideshowContent p, .mobileBlogArticle .blogPost2 #singleBlogPost p, .mobileError p, #homeTop .secondaryCol p  {

	word-wrap:break-word;
	font-family: Georgia,serif;
	font-size: 14px;
	line-height: 24px;

}

hr.dotted {
border:none;
border-bottom:1px dotted #b2b2b2;
color:#FFF;
clear:both;
}

.colInfoHeader1 div {
	clear:both;
	padding:10px;
	background-color:#f6f7fb;
}

#mainCol2  { 
	background-color:#ffffff;
	margin:10px;
	border: 1px solid #dde4ea;
	width:auto !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-top:6px solid #c5d1df;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	margin-top: 30px;
	-webkit-box-shadow: 0 2px 5px #ccc;
	-moz-box-shadow: 0 2px 5px #ccc;
	box-shadow: 0 2px 5px #ccc;
}
#columnHolder {
	height:auto !important;
	padding:0px !important;
	margin:0px !important;

}


.mobileArticle, .searchResults, div#content_container, .blogIndex {
	background-color:#ffffff;
}
hr.invisible {
border:none;
}

sup {
vertical-align: super;
font-size: smaller;
}
div.mindBlogPost {
	margin-top:15px;
}

.clear{
	clear:both;
}

#staffBadge, .staffBadge {
	font-size: 10px;
	font-family: ApresTT, Prelude, arial, san-serif;
	color:#ffffff;
	background-color:#666666;
	padding-right:4px;
	padding-left:4px;
}
.mindBadge {
	font-size: 10px;
	font-family: ApresTT, Prelude, arial, san-serif;
	color:#000;
	border:1px solid #666666;
	padding-right:4px;
	padding-left:4px;
	margin-right: 4px;
}
.mindBadge span {
	color:#d1423d
}
.contentList li:first-child, #output li:first-child, #theResults ol li:first-child, #homePageArticles div.blogPost2 ul li:first-child {
	border-top:none;
}
.contentList li, #output li, #theResults ol li, #homePageArticles div.blogPost2 ul li {
	margin: 0 0 0 0px; 
	padding: 7px 6px 0 0; 
	border-top: 1px dotted #d2d2d2;
	list-style-type: none;
	overflow:hidden;
	padding:10px;
}

@media screen and (-webkit-device-pixel-ratio: 1.5) {
    /* CSS for high-density screens */
    div#header li div.subNav div.top {padding-left: 113px;}